<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header class="header">
    <a href="" class="header-menu-top-link">about us</a>
    <a href="" class="header-menu-top-link">work</a>
    <img src="img/logo.png" alt="logo" class="header-menu-top-logo">
    <a href="" class="header-menu-top-link">shop</a>
    <a href="" class="header-menu-top-link">contact</a>
</header>


</body>
</html>